<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>X-Force</Series>
  <Number>14</Number>
  <Web>https://www.comixology.com/X-Force-2019-14/digital-comic/887335</Web>
  <Volume>2019</Volume>
  <Summary>Chivalry gives way to fury. A knight must kneel.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB887335], [RELDATE:2020-11-18]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
